Вы находитесь здесь

Форум

Protocol not supported?

Автор Replies
phexed Thursday 11 October 2012 at 23:49
phexedAnonymous

i get this message from firefox i am running v. 16, my os is xubuntu 12.04.

i keep reading install new version to fix thie message from fire fox "Firefox doesn't know how to open this address, because the protocol (playonlinux) isn't associated with any program." similar message from chrome as well. i have fresh os install, and installed POL v. 4.18. and tryed to reinstall as advised in other posts on here ?

any thing ya might need to know that i did not state please ask.
petch Friday 12 October 2012 at 0:03
petch
Developer


Hi, I never managed to get this to work with recent versions of Firefox, I just run install scripts from within PlayOnLinux.
Вы находитесь здесь: Index > PlayOnLinux > Protocol not supported?